body
{
	background-color: #F3EEEB;
	margin: 0;
	padding: 0;
}


h1
{
	margin-top: 0px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #000000;
}

p
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	padding: 0;
	margin-bottom: .5em;
	line-height: 1.25em;
}

p.quote
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	color: #000000;
	text-decoration: none;
	padding: 0;
	margin-bottom: .5em;
	line-height: 1.25em;
}

p.norm
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	padding: 0;
	line-height: 1.25em;
	margin-top: 0px;
	margin-bottom: .5em;
}

p.book
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	padding: 0;
	line-height: 1.25em;
	margin-top: 5px;
	margin-bottom: 0px;
}

p.small
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	padding: 0;
	line-height: 1.25em;
	margin-top: 5px;
	margin-bottom: 0px;
}

p.footer
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #222222;
	text-decoration: none;
	padding: 0;
	line-height: 1.25em;
	margin-top: 0px;
	margin-bottom: 0px;
}

em.bold
{
	margin-top: 0px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	font-style: normal;
	color: #222222;
}

em.quote
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	color: #222222;
	text-decoration: none;
	padding: 0;
	margin-bottom: .5em;
	margin-top: 0px;
	line-height: 1.5em;
}

em.italic
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	color: #222222;
	text-decoration: none;
	padding: 0;
	margin-bottom: .5em;
	line-height: 1.5em;
}

a.normal:link
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #32206E;
	text-decoration: none;
	margin: 0;

}

a.normal:visited
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #5D4A9C;
	text-decoration: none;
	margin: 0;

}

a.normal:hover
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #111111;
	margin: 0;

}

a.list:link
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #32206E;
	text-decoration: none;
	margin: 0;

}

a.list:visited
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #5D4A9C;
	text-decoration: none;
	margin: 0;

}

a.list:hover
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #111111;
	margin: 0;

}
body {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
}

td {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
}

th {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
}


input, textarea {
	font-family: Verdana, Helvetica, sans-serif;
	background-color: #FFFFFF;
	border: 1px solid ;
	border-color:#CDCDC9;
	margin: 5px 0px 5px 0px;
	font-size: 9px;
}


select { 
	background-color: #FFFFFF;
	border: 1px solid ;
	border-color:#CDCDC9;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	margin: 5px 0px 5px 0px;
}
